*---------------------------------------------- 
0. RESET & CLEARFIX
------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
ol, ul  { list-style: none; }

:focus  { outline: 0; }

/* deleting the default appearence for form elements */
input[type=text], input[type=password], input[type=submit], textarea, select { -moz-appearance: none; -webkit-appearance: none; }

.clearfix:after { content: ""; display: block; clear: both; visibility: hidden; font-size: 0;  height: 0; }
.clearfix { *display: inline-block; height: 1%; }
.clear { clear: both; display: block; font-size: 0;	height: 0; line-height: 0; width:100%; }

/* HTML5 display definitions */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, dialog { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; visibility: hidden; }
/*---------------------------------------------- 
2. GENERAL ELEMENTS
------------------------------------------------*/
.left-float { 
	float: left; 
}
.right-float { 
	float: right; 
	}
	/*---------------------------------------------- 
NAVIGATION & MENU
------------------------------------------------*/
nav#main-nav { display: none; }
a.open-responsive-nav { display: block; }

/*---------------------------------------------- 
6. NAVIGATION & MENU
------------------------------------------------*/
.menu {
	position: relative;
	}
nav#main-nav {
	z-index: 50;
	display: block;
	}
nav#main-nav ul {
	position: relative;
	z-index: 49;
	margin: 0;
	padding: 0;
	list-style: none;
	}
nav#main-nav ul li {
	position: relative;
	z-index: 45;
	float: left;
	padding: 0;
	}
nav#main-nav > ul > li > a  {
	display: block;
	font-weight: 400;
	font-size: 12px;
	text-decoration: none;
	position: relative;
	z-index: 45;
	padding: 20px;
	text-transform: uppercase;
	color: #7CA0B4;
	}
nav#main-nav > ul > li:hover {
	z-index: 46;
	}
nav#main-nav > ul > li:hover > a {
	z-index: 48;
	color: #375c7e;
	background: #fff;
	}
nav#main-nav > ul > li.current-menu-item > a, nav#main-nav > ul > li.current-menu-ancestor > a {
	color:#375c7e;
	background: #fff;
	padding-top: 13px;
	padding: 20px 18px;
	border-right: 1px solid #375c7e;
	}
nav#main-nav ul li .sub-menu {
	border-top: 1px solid rgb(12, 69, 100);
	position: absolute;
	left: 0px;
	background: #09364B;
	width: 200px;
	padding: 0;
	display: none;
	z-index: 47;
	box-shadow:  rgba(0,0,0, 0.2) 0px 0px 2px;
	-moz-box-shadow:  rgba(0,0,0, 0.2) 0px 0px 2px;
	-webkit-box-shadow:  rgba(0,0,0, 0.2) 0px 0px 2px;
	} 
nav#main-nav ul .sub-menu li {
	float: none;
	border-top: 1px solid rgb(12, 69, 100);
	margin: 0;
	padding: 4px 20px;
	}
nav#main-nav ul .sub-menu li:first-child {
	border-top: none;
	}
nav#main-nav ul .sub-menu li a {
	color: #7CA0B4;
	line-height: 26px;
	font-size: 13px;
	}
nav#main-nav ul .sub-menu li a:hover {
	color:#00A1DA;
	}
nav#main-nav ul .sub-menu li.current-menu-item > a {
	color: #1e7987;
	}
/* Responsive Nav (created by javascript)
------------------------------------------------*/	
a.open-responsive-nav {
	width:30px;
	height:30px;
	display: block;
	background: transparent url("../images/nav_icon.png");
	background-position: -480px -60px;
	text-indent: -9999px;
	display: none;
	}
.menu-responsive {
	position: relative;
	display: none;
	top:10px;
	}
nav#responsive-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
nav#responsive-nav ul li {
	margin: 0;
	padding: 0;
	background:#242424;
	}
nav#responsive-nav > ul > li > a {
	display: block;
	border-bottom:1px solid rgba(46, 46, 46, 0.46);
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	padding: 10px;
	background:#111;
	}
nav#responsive-nav > ul > li > a:hover,nav#responsive-nav > ul > li.active > a{
	color:#00A1DA;
}
nav#responsive-nav ul li:hover{
	color:#00A1DA;
}
nav#responsive-nav > ul > li:last-child > a {
	border-bottom: none;
	}
nav#responsive-nav > ul > li:hover > a {
	color:#00A1DA;
	}
nav#responsive-nav > ul > li.current-menu-item > a, nav#responsive-nav > ul > li.current-menu-ancestor > a {
	color:#00A1DA;
	}
nav#responsive-nav .sub-menu {
	display: none;
	margin-left: 40px;
	}
nav#responsive-nav .sub-menu li a {
	display: block;
	border-bottom: 1px solid rgb(20, 41, 53);
	color: #7CA0B4;
	line-height: 20px;
	padding: 10px 0;
	font-size:14px;
	}
nav#responsive-nav ul .sub-menu li a:hover, nav#responsive-nav ul .sub-menu li.current-menu-item > a {
	color: #ffffff;
	}
.menu li.active a, .menu li a:hover {
	color: #375c7e;
}
nav#main-nav { display: none; }
a.open-responsive-nav { display: block; }



	
	
	

	




	






	
	